# InterSCity Platform

A microservice-based, open-source smart city platform that aims at supporting collaborative, novel smart city research, development, and deployment initiatives.

This is the core repository containing all the services necessary to bring up a clean installation of the platform.

For plugins please check the organization's repositories at: https://gitlab.com/interscity/interscity-platform

Check the project's homepage: http://interscity.org/

## Getting started

Check the specific instructions at [deploy/README.md](deploy/README.md).

## Contributing

TODO

## Code status

TODO

## License

The InterSCity Platform is released under the [Mozilla Public License version 2](https://www.mozilla.org/en-US/MPL/2.0/).
